HELP!!!...hacking psp-3001 6.60

Discussion in 'PSP-3000' started by engyang01, Sep 14, 2011.

  1. engyang01

    engyang01 New Member

    Messages:
    1
    im not really sure what system to software to use on my psp 3001 6.60....i need a step by step guide or tutorial...i just want to download games from my computer to my psp 3001...HELP!!!
  2. Gusha

    Gusha Moderator & Class Clown Staff Member

    Messages:
    6,689
    You of course own all of the UMD's? Of the game son your computer i mean?!
  3. gayden

    gayden Member

    Messages:
    56
    hi there ,
    1- go download this : http://pspslimhacks.com/wp-content/uploads/2011/08/660-B9.zip
    then do the following :-
    • Unrar both FastRecovery and PROUPDATE folders in PSP/GAME
    • Run the 6.XX PRO UPDATE Icon from Game – Memory Stick
      [​IMG]
    • You will see black screen like the one below. Hit the X button. When the installation completes hit the X button again.

      [​IMG]
    • You are now back to the menu with 6.XX Pro B9 installed.
    now if u shutdown ur psp the cfw will had been gone so wen u open the psp again just run the FastRecovery instead of the Update
    important note : dont use permament patch or CIPL on ur psp or ul brick it ( it mean : say bye 2 ur psp ) so stay safe n dont try this

    hope this helps

    peace.
    Larster636363 likes this.
  4. danko.ba.nanko

    danko.ba.nanko Member

    Messages:
    82
    Hm download, you mean download backups to your computer from UMD or what? How do you download UMD??
  5. Max Bao

    Max Bao New Member

    Messages:
    5
  6. Larster636363

    Larster636363 New Member

    Messages:
    1



    Hello, will I be able to play the regular umds after this?
  7. Gusha

    Gusha Moderator & Class Clown Staff Member

    Messages:
    6,689
    Yes you will!
  8. echie173

    echie173 New Member

    Messages:
    1
    My PSP says that this program doesn't support my FW(0x006020010)
    What do I do now?
  9. JamppCobal

    JamppCobal Well-Known Member

    Messages:
    1,223
    Welcome to the Forums!

    If it says "This program doesn't support your FW" it means you are not using the correct one for your FW.
    You need 6.20 PRO for 6.20 OFW, 6.60 PRO for 6.60 OFW, etc.
    What FW are you currently on?
    What model PSP do you have?

    Please do not hijack other threads, create your own.

Share This Page